Bug 817215 - [abrt] glest-3.2.2-8.fc16: glDeleteLists: Process /usr/libexec/glest/glest was killed by signal 11 (SIGSEGV)
[abrt] glest-3.2.2-8.fc16: glDeleteLists: Process /usr/libexec/glest/glest wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glest (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
abrt_hash:ef5756dba85573212dcbafb843f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-28 01:15 EDT by Markus
Modified: 2013-02-13 07:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:42:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.08 KB, text/plain)
2012-04-28 01:15 EDT, Markus
no flags Details
File: maps (17.77 KB, text/plain)
2012-04-28 01:15 EDT, Markus
no flags Details
File: backtrace (5.79 KB, text/plain)
2012-04-28 01:15 EDT, Markus
no flags Details

  None (edit)
Description Markus 2012-04-28 01:15:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/glest/glest
comment:        Tried te start Glest (freshly installed). Crashed  without anything ever coming up on the screen.
crash_function: glDeleteLists
executable:     /usr/libexec/glest/glest
kernel:         3.3.2-6.fc16.x86_64
pid:            5140
pwd:            /home/jmm/.glest
reason:         Process /usr/libexec/glest/glest was killed by signal 11 (SIGSEGV)
time:           Sat 28 Apr 2012 03:04:18 PM EST
uid:            1000
xsession_errors: 

backtrace:      Text file, 5933 bytes
dso_list:       Text file, 4176 bytes
maps:           Text file, 18199 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:4eef8d712372d96004bac84956a6890146772f5f
:9d84e24aac9f86257ddf37b52700e19bd905c666
:7d729e41ad3b43cf20cca4c765b9bf913e527c55
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6fa46c9f11304fe8ffcb8f7f4c4f73a12cc27821
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:aaff54d66aa533d6cf7f22582420a7edc69aea67
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:41f4d3e5461fc1449a5a0b6441666e82314283bf
:163b323da65b708418226eb5fa8b057c731d1475
:c7a36a8603f2ab43a983f2aebfbfc69d1e6545d2
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:f76b984be770d7d24d6ff99278ca9b18652ec542
:71abd4ec83f255a0767af3be2dda73455bbc2ad9
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:39294193f046cf15442542705526228c60d70a6e
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:04b13e6ad021590e6260f2e954d789a259ecc965
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:2670385f49fb9f120f7cf843f211e3c620da8632
:be507c791e34415e8f42f0e6030c889b2895cf9a

smolt_data:
:
:
:General
:=================================
:UUID: 64e8ba30-b2e8-419b-892f-6b7f3c79200e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4388.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6600  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3920
:System Swap: 8190
:Vendor: Dell Inc.
:System: Studio 1737 A07
:Form factor: Portable
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5784:4136:672) pci, tg3, ETHERNET, NetLink BCM5784M Gigabit Ethernet PCIe
:(32902:10816:4136:672) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4136:672) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:16946:32902:4897) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10544:4136:672) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:672) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:672) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5772:28:4156:4987) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10549:4136:672) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4136:672) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:672) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:672) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:672) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4480:2130:4136:672) pci, r852, BASE, xD-Picture Card Controller
:(32902:10566:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4480:2098:4136:672) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4136:672) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4136:672) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10558:4136:672) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:672) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4136:672) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4098:43552:4136:672) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4098:38289:4136:672) pci, radeon, VIDEO, Mobility Radeon HD 3650
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10552:4136:672) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 4194304 1506147 903513 0 0 0
:/dev/sda7 /tmp btrfs 4096 4096 2621440 2621332 2089942 0 0 0
:/dev/sda2 /boot ext3 1024 1024 251935 168481 155374 65536 65262 65262
:/dev/sda6 /var btrfs 4096 4096 2621440 1518455 1050973 0 0 0
:/dev/sda8 /home btrfs 4096 4096 24598272 3363410 2526704 0 0 0
:

var_log_messages:
:Apr 28 14:39:19 LB-MKIII yum[4562]: Installed: glest-3.2.2-8.fc16.x86_64
:Apr 28 14:39:34 LB-MKIII yum[4562]: Installed: glest-data-3.2.1-4.fc15.noarch
:Apr 28 14:39:37 LB-MKIII yum[4562]: Installed: glest-debuginfo-3.2.2-8.fc16.x86_64
:Apr 28 15:04:18 LB-MKIII abrt[5191]: Saved core dump of pid 5140 (/usr/libexec/glest/glest) to /var/spool/abrt/ccpp-2012-04-28-15:04:18-5140 (27856896 bytes)
Comment 1 Markus 2012-04-28 01:15:36 EDT
Created attachment 580929 [details]
File: dso_list
Comment 2 Markus 2012-04-28 01:15:39 EDT
Created attachment 580930 [details]
File: maps
Comment 3 Markus 2012-04-28 01:15:42 EDT
Created attachment 580931 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:25:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:42:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.